Error

two or more packages specified (spi inc. php8.1-uploadprogress-dbgsym)